export const RMFRP_FUMBLES = {
  fumble_non_weapon: [
    {
      "score": "01-25",
      "ma-strikes": "Target is VERY fast. Lose the opportunity to attack.",
      "ma-sweeps": "Your grip on foe's arm is tenuous at best. Try again next round.",
      "brawling": "You stop for a breather. Try again next round.",
      "animal": "Your foe's defenses seem more formidable. Try again next round."
    },
    {
      "score": "26-30",
      "ma-strikes": "Stumble on your own two feet. Take the rest of the round to regain balance.",
      "ma-sweeps": "Your attack is weak and off-balanced. Spend the remainder of the round recovering.",
      "brawling": "You are distracted by that rather attractive person over there. Lose your opportunity to attack.",
      "animal": "His sudden movement surprised you. You lose the opportunity to attack."
    },
    {
      "score": "31-40",
      "ma-strikes": "You thought you knew what you were doing. Spend the remainder of the round remembering how to do that move.",
      "ma-sweeps": "You stub your toe during delivery. You fail to connect and spend the remainder of this round stunned.",
      "brawling": "The object you were holding is suddenly shattered! You are stunned for the remainder of this round.",
      "animal": "You attack too quickly, coming away with only cloth. You are stunned the remainder of the round."
    },
    {
      "score": "41-50",
      "ma-strikes": "Overextend yourself. Spend next round parrying while your muscles recover.",
      "ma-sweeps": "You lose your balance during the throw. You must parry for two rounds while you recover.",
      "brawling": "You duck just in time! Spend the next round parrying while you find a new opening.",
      "animal": "You realize that this foe may be too much. You must attack a different foe next round."
    },
    {
      "score": "51-60",
      "ma-strikes": "In the flurry, you have forgotten your best moves. May only make Strike I attacks for two rounds.",
      "ma-sweeps": "Ill-timed sweep results in your attempt to trip the ground. This stuns you for two rounds.",
      "brawling": "There was a chair here a minute ago! You may only make Small attacks for the next two rounds.",
      "animal": "You must change opponents next round. In addition, you can only make Small attacks for two rounds."
    },
    {
      "score": "61-65",
      "ma-strikes": "Mistake in attack causes awkward position and slight muscle spasms. You must parry for two rounds.",
      "ma-sweeps": "Foe's deft move leaves you trying to throw the air. You must parry for two rounds while looking for the right opening.",
      "brawling": "Your attack misses widely. You nearly trip yourself and stagger. You must parry for two rounds while you recover.",
      "animal": "You are confused. All attacks for the next three rounds are at half offense while you orient."
    },
    {
      "score": 66,
      "ma-strikes": "What were you thinking! You strike the nearest solid object that isn't your opponent. Give yourself an 'A' Krush critical.",
      "ma-sweeps": "Acrobatic move leaves you flat on your back! Take an 'A' Krush critical.",
      "brawling": "Someone blindsides you just as you were about to strike! Take an 'A' Brawling critical.",
      "animal": "The wind changes and you smell food! You must disengage and seek out an easier source of food!"
    },
    {
      "score": "67-70",
      "ma-strikes": "Bad positioning. You must parry for two rounds while you recover.",
      "ma-sweeps": "Foe is just too powerful! You contemplate your last last lesson while parrying for the next two rounds.",
      "brawling": "You catch a chair that someone threw. You can only parry for two rounds while you get unentangled from the furniture.",
      "animal": "You are distracted by a fly that keeps buzzing your head. You can only use half your normal attack ability for two rounds."
    },
    {
      "score": "71-80",
      "ma-strikes": "Attempt at an advanced technique stuns you for the remainder of the round and next round.",
      "ma-sweeps": "Foe easily avoids your clumsy sweep. You are out of position and are stunned and unable to parry for one round.",
      "brawling": "Your pugilistic attempts are humorous. You are stunned for two rounds as you punch that post when your foe ducks.",
      "animal": "That shiney piece of metal keeps distracting you. You suffer a -50 for two rounds."
    },
    {
      "score": "81-85",
      "ma-strikes": "Your knee connects with foe's solid bone, causing an interesting sensation. You are stunned for one round and unable to parry for two rounds.",
      "ma-sweeps": "You've suddenly forgotten the follow though move on that throw. You lose three rounds of action while trying to remember it.",
      "brawling": "The crowd pushes you into the wall. You lose three rounds of action as you seek to get free of the crowd.",
      "animal": "Was that your babies crying? Suffer a\n-50 for three rounds before you you discover it was that mocking bird again."
    },
    {
      "score": "86-90",
      "ma-strikes": "You \"know\" that your strike was amazing. However, foe is lucky to have blocked it. You are stunned for two rounds by his intuition.",
      "ma-sweeps": "You suddenly understand what your teacher has been telling you all those years! You are stunned for two rounds. Go ahead; reminisce.",
      "brawling": "Was that someone flying overhead? You are stunned for two rounds as a large object just passed over your head.",
      "animal": "You are intimidated by foe's sudden surge of strength. Perhaps this was a bad idea. Suffer a -50 for two rounds while you seek a way to disengage."
    },
    {
      "score": "91-95",
      "ma-strikes": "You twist your ankle in a recovery. You fall and manage to stun yourself in the process.",
      "ma-sweeps": "Your \"graceful\" sweep results in your own fall. You are stunned for two rounds, though you quickly jump to your feet.",
      "brawling": "You slip on a wet spot on the floor. You go down hard. You are stunned for two rounds while you crawl for cover.",
      "animal": "Your unexected jump surprised not only your foe, but also yourself. You land wrong. Take an 'A' Krush critical."
    },
    {
      "score": "96-99",
      "ma-strikes": "In the excitement, you try to make your two feet be in three places at once. You fall, stunning yourself for three rounds. You are unable to parry for two rounds.",
      "ma-sweeps": "Your indecision causes you to attempt two different throws at once. You are stunned and unable to parry for three rounds. Quick thinking!",
      "brawling": "As you duck a blow, you lose your footing. You fall down, stunned for three rounds and unable to parry for two.",
      "animal": "You duck to one side to avoid foe's attack. Unfortunately, you get tangled up in the underbrush. You suffer a -50 to all actions for three rounds."
    },
    {
      "score": 100,
      "ma-strikes": "You forget even the most basic of moves. You throw yourself at your opponent, giving yourself a 'B' Krush critical.",
      "ma-sweeps": "Awkward sweep results in you going down and slamming your head. You are stunned and unable to parry for 6 rounds.",
      "brawling": "Someone unexpectedly slams into your back. You hit your head on a table as you fall. You are stunned and unable to parry for 6 rounds.",
      "animal": "Run away! You must turn tail and run. Survival instincts say its time to leave the scene. Foe gets an attack at your back as you leave."
    }
  ],
  fumble_weapon: [
    {
      "score": "01-25",
      "one-handed": "Your palm is sweaty. Maybe you will improve.",
      "two-handed": "My that weapon is heavy! You lose the opportunity to take a swing.",
      "polearms": "You snag your own clothes and lose the opportunity to take a swing.",
      "mounted": "Your mount's tack tangles your weapon. You lose the opportunity to take a strike.",
      "thrown": "Your grip is weak. You elect not to attack because of control.",
      "Missile": "Sweat trickles into your eye. You elect not to attack. Good choice."
    },
    {
      "score": "26-30",
      "one-handed": "Klutzy. Drop your weapon. Spend two rounds recovering it; or draw a new one next round.",
      "two-handed": "Your weapon flies. Take four rounds to recover it; or draw a new one next round.",
      "polearms": "Fumble your delivery and your weapon is out of position. You lose the option to attack.",
      "mounted": "Can't find the right angle. You lose 2 rounds of attack (but can still parry).",
      "thrown": "You fumble your delivery but hang onto your weapon. You have -10 to your next attack.",
      "Missile": "Your ten thumbs just cannot handle loading. You must reload your weapon."
    },
    {
      "score": "31-40",
      "one-handed": "Your feet get tangled. You miss the opportunity to get in that vital blow.",
      "two-handed": "Your mind is wandering. Spend the rest of the round clearing your head.",
      "polearms": "You just look clumsy. Your feet are sliding. You are stunned for one round.",
      "mounted": "You slip in the saddle. You lose 2 rounds of attack (but can still parry).",
      "thrown": "Your feet are really tangled up. You lose 2 rounds of attack, but can still parry.",
      "Missile": "Your ammunition slips away. You must reload."
    },
    {
      "score": "31-40",
      "one-handed": "You are over-extended and strain a muscle. Take 1d5 hits.",
      "two-handed": "Stumble over an imaginary dead turtle. You lose 2 rounds of attack, but you can still parry.",
      "polearms": "Your weapon is spinning for two rounds. You can still parry at -10.",
      "mounted": "Your mount dodges an unseen foe. You are stunned for 2 rounds.",
      "thrown": "You begin juggling your weapon because of a bad grip. Your lack of control stuns you for 3 rounds.",
      "Missile": "You notice that your ammunition is faulty. After removing it you discover you were wrong. Reload it."
    },
    {
      "score": "51-60",
      "one-handed": "You try to impress your opponent with a spin manuever. Too bad. Lose two rounds while you recover.",
      "two-handed": "Your combination of acrobatics and attacks is unimpressive. Lose two rounds of attacks, but you can still parry.",
      "polearms": "You stagger into a nearby fixed object. You are stunned and unable to parry for two rounds.",
      "mounted": "You lose your grip on your weapon. Luckily, it is tangled in your mount's tack. Your lack of grace stuns you for three rounds.",
      "thrown": "Poor release. Weapon travels 2d10 feet to the left of the target.",
      "Missile": "Your ammunition keeps jumping off of your weapon! Try melee next time."
    },
    {
      "score": "61-65",
      "one-handed": "You snag your clothes with  your weapon, causing it to slip from your hand. Spend two rounds juggling it.",
      "two-handed": "Your weapon flies from your hands, but you are able to catch it before it flies totally away. Lose two rounds of attack.",
      "polearms": "Your shaft tangles in your legs. You almost fall down in an impressive feat of entangling. Your next attack is at -20.",
      "mounted": "Your poor mount stumbles. You are stunned for two rounds.",
      "thrown": "Very poor release sends your weapon straight up! You duck for cover while your weapon checks for breakage.",
      "Missile": "Your weapon slips from your hands. Spend two rounds recovering it; or draw a new weapon."
    },
    {
      "score": 67,
      "one-handed": "You execute a perfect attack—against closest ally (yourself if no one else is around). Ally takes 1d10 hits and a 'B' critical.",
      "two-handed": "Acrobatic manuever leaves you flat on your back. Take 2d10 hits and an 'E' Krush critical.",
      "polearms": "Your weapon must check for breakage as you slam it into the ground! You are stunned for six rounds because of the impact.",
      "mounted": "Your swing slices the tack  of your mount. You and your saddle take your leave of the poor beast. Take an 'A' Krush critical.",
      "thrown": "Your ferocious scream is followed by silence as you hit yourself. Take a 'D' Krush critical.",
      "Missile": "Take an 'A' Krush critical from the sudden release. Your weapon snaps cleanly into two pieces."
    },
    {
      "score": "67-70",
      "one-handed": "You trip over that uneven surface. Spend two rounds staggering. You can still parry.",
      "two-handed": "You gracefully drop your weapon to the ground. You are able to kick it back into your hand, but you lose two rounds while doing it.",
      "polearms": "Your weapon seems to have a mind of it's own! Your next attack is at -50 as your try and get it under control.",
      "mounted": "Your tack has loosened! You suddenly slip sideways. You are stunned for two rounds.",
      "thrown": "You cannot control your aim—your weapon flies 2d10 feet to the right of the intended target.",
      "Missile": "Your grip fails you and your weapon flies from your hands. Spend two rounds recovering it; or draw a new weapon."
    },
    {
      "score": "71-80",
      "one-handed": "You are distracted by that pixie in the corner. You lose 2 rounds of attacks.",
      "two-handed": "You strain your shoulders in a mighty swing (that misses). You are stunned for two rounds.",
      "polearms": "Your ineptitude is obvious to all. You lose 3 rounds of attacks and are stunned for 2 rounds.",
      "mounted": "Your weapon goes straight into the ground (check for breakage).",
      "thrown": "Just as you are about to release, you step into an imaginary hole in the ground. Lose 3 rounds getting up from the ground.",
      "Missile": "Your bowstring breaks! Draw a new weapon or put a new string on this one."
    },
    {
      "score": "81-85",
      "one-handed": "You are suddenly very winded. Take two rounds to relax.",
      "two-handed": "You lose your grip as you begin your swing. Your weapon is trying to slip away. Spend three rounds gaining control. You can still parry.",
      "polearms": "Clumsy move narrowly misses your own head. You misses your own head. You are stunned and unable to parry for three rounds (try a bow next time).",
      "mounted": "Your weapon flies out of your hand! Draw a new  one.",
      "thrown": "Your weapon drops to the ground as you begin to aim. Take four rounds to recover this one; or draw a new one.",
      "Missile": "Your weapon bites back when you fire. Your shot misses everything, but you are stunned and unable to parry for three rounds."
    },
    {
      "score": "86-90",
      "one-handed": "Hopefully, you will learn that dancing is not appropriate in combat. Your are stunned for two rounds by your lack of ability.",
      "two-handed": "You pulled something on that last swing and now it begins to hurt! You are stunned for three rounds while you recover.",
      "polearms": "There it goes! Your weapon skitters away. Take six rounds to recover it; or draw a new one.",
      "mounted": "Your weapon must check for breakage as it hits the hardest part of your foe. You take 2d10 hits from the blast.",
      "thrown": "Your poor and weak release sends the weapon up two feet. It immediately comes down and hits you. You take no damage, but are stunned for six rounds.",
      "Missile": "You release too soon! Your arrow falls 3d10 feet short of the target. In addition, you spend two rounds trying to finds more ammunition."
    },
    {
      "score": "91-95",
      "one-handed": "You fall down as your swing goes wide. You are stunned for three rounds.",
      "two-handed": "You fall and narrowly miss gutting yourself! You are stunned for four rounds.",
      "polearms": "You fall and smack your head on the ground. You are down for four rounds and stunned for three.",
      "mounted": "Your mount bucks unexpectedly just as you were about to swing. You find yourself stunned and unable to parry for three rounds.",
      "thrown": "Your weapon flies behind you 4d10 feet!",
      "Missile": "Your shot goes astray as you slip and fall during your release. You are stunned for six rounds and unable to parry for two rounds."
    },
    {
      "score": "96-99",
      "one-handed": "The excitement is just too  much! Your momentary frenzy leaves you stunned and unable to parry for three rounds.",
      "two-handed": "You trip and fall. You are down for four rounds and unable to parry for three.",
      "polearms": "Your shoulder doesn't bend that way! You are stunned and unable to parry for three rounds. You now fight at -25.",
      "mounted": "Your mount jumps wildly. You take 4d10 hits from the impact and are stunned and unable to parry for six rounds.",
      "thrown": "You trip as you release. Your shot goes off wildly and you are stunned for twelve rounds.",
      "Missile": "Your weapon shatters (as you don't realize your own strength)! You are stunned for 4 rounds."
    },
    {
      "score": 100,
      "one-handed": "You attempt to maim yourself. Take a 'D' critical.",
      "two-handed": "Worst move seen in ages! You are out for 2 days with a groin injury. There is a 50% chance your foes will be out for 3 rounds, laughing.",
      "polearms": "Your weapon breaks and one end hits you in the head. You are stunned and unable to parry for six rounds.",
      "mounted": "You can't stay on your mount! You fall and take a 'D' crush critical.",
      "thrown": "You accidently hit yourself in the delivery. Take a 'D' Krush critical.",
      "Missile": "Poor execution. You take 5 hits as the weapon hits you. You are permanently\nmaimed and are bleeding 2 hits per round."
    }
  ]
}